uuid: c473009e-8dd6-4b70-862f-ee6e93e62bff
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slide_type
    - node.type.slide
  module:
    - options
id: node.slide.field_slide_type
field_name: field_slide_type
entity_type: node
bundle: slide
label: 'Slide type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
